ul {
	list-style: none;
}
body {
	width: 100%;
	height: 100%;
	background: #363636;
	font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	overflow-x:hidden;
}
a {
	outline: medium none!important;
}
.text_area {line-height:188%;}
#brand_logo {
	height: 200px;
	width: 280px;
	position: absolute;
	top: 5%;
	right: 2%;
	z-index: 99;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
 @media (min-width: 768px) and (max-width: 1024px) {
#brand_logo {
	display: none;
}
}
@media (max-width: 767px) {
#brand_logo {
	display: none;
}
}
#floatDiv {
	position: absolute;
	right: 0%;
	margin-top: 200px;
	margin-right: 2%;
	width: 40px;
	height: 200px;
	z-index: 999;
}
#floatDiv a {
	float: left;
	display: block;
	height: 40px;
	width: 40px;
	margin-bottom: 6px;
}
 @media (max-width: 767px) {
#floatDiv {
	display: none;
}
}
#top-bar {
	width: 100%;
	height: 100px;
	background: rgba(51,51,51,0.5);
	position: fixed;
	top: -120px;
	z-index: 999;
}
.top-bar {
	width: 100%;
	height: 100px;
	background: rgba(51,51,51,0.5);
	position: fixed;
	top: 0px;
	z-index: 999;
}
@media (max-width: 767px) {
#top-bar {
	display: none!important;
}
.top-bar {
	display: none!important;
}
}
.hr {
	background: url(../img/hr_bg.gif) repeat-x 0px 0px;
	position: relative;
	height: 18px;
	width: 100%;
}
.fancybox-skin {
	background: #333!important;
	border-radius: 0px!important;
}
/* 選單 */
.navbar-default {
	background: rgba(153, 153, 153, 0.7);
	background-color: transparent;
}
.navbar {
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.navbar .logo a {
	padding: 0px 20px;
	font-size: 16px;
	text-height: 50px;
	color: #fff!important;
}
.navbar-nav > li > a {
	font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	line-height: 98px;
	background: url(../img/nav_li_bg.gif) no-repeat right center;
	padding: 0px 20px;
	font-size: 16px;
	color: #fff!important;
}
.navbar-nav > li > a:hover {
	background: rgba(0,0,0,0.0) url(../img/nav_li_bg.gif) no-repeat right center;
	color: #bfffff!important;
}
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus {
	font-size: 16px!important;
}
.navbar-nav > li > a.last {
	background: url(none);
	padding-right: 0px;
}
.navbar-brand {
	background: url(../img/logo.png) no-repeat center center;
	height: 98px;
	width: 88px;
	text-indent: -9999px;
}
.brand-about {
	background: url(../img/logo_about.png) no-repeat center center;
	height: 98px;
	width: 88px;
	text-indent: -9999px;
}
header .header-content {
	top: 40%!important;
}
header .container-fluid {
	padding: 0px;
}
header a.navbar-brand {
	text-indent: -9999px;
	display: inline-block;
}
header .nav {
	line-height: 88px;
}
header .down_area {
	position: absolute;
	bottom: 3%;
	margin-left: -61px;
	left: 50%;
	height: 120px;
}
header .down_area img {
	width: 100%;
}
 @media (max-width: 767px) {
.navbar {
	min-height: 50px!important;
}
header .nav {
	padding: 0px;
}
.navbar a.logo {
	padding: 0px 10px;
	font-size: 16px;
	text-height: 50px!important;
	color: #fff;
	text-decoration: none;
	display: block;
	position: fixed;
	left: 58px;
	top: 20px;
}
.header-content {
	top: 0px!important;
}
.navbar-default {
	background-color: rgba(153, 153, 153, 0.60) !important
}
.navbar-brand {
	background: url(../img/logo.png) no-repeat left center;
	height: 50px;
	width: 88px;
	text-indent: -9999px;
	margin-left: 0px;
}
.navbar-nav {
	margin: 0px -15px!important;
	background: rgba(0,0,0,0.8);
}
.navbar-nav > li > a {
	line-height: 46px;
	background: url(none;) no-repeat right center;
	padding: 0px 20px;
	font-size: 16px;
	color: #fff!important;
}
nav .nav {
	display: none;
}
}
/* banner */
#myCarousel {
	width: 100%;
	text-align: center;
}
#myCarousel .carousel {
	position: static!important;
}
#myCarousel .carousel-control {
	display: none;
}
#banner {
	width: 100%;
	left: 0px;
	text-align: center;
}
#banner img {
	width: 100%;
	height: auto;
}
#banner h2, #banner p {
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
#banner h2 {
	font: 36px "Droid Serif", Arial, Helvetica, sans-serif;
}
.carousel-indicators {
	display: none;
}
.carousel-indicators .active {
	background-color: #73FFFF;
	width: 10px;
	height: 10px;
}
.carousel-indicators li {
	border-style: none;
	background: #fff;
	width: 10px;
	height: 10px;
	margin: 0px 2px;
}
.banner_page {
	background: url(../img/banner_bg.jpg) repeat-x 0px 0px;
	height: 410px;
}
.banner_page .text_box {
	margin: 0px auto;
	width: 188px;
	padding-top: 110px;
}
.banner img {width: 100%;height: auto;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;}
@media screen and (min-width: 1200px) {
#myCarousel {
	width: 100%;
	text-align: center;
}
#myCarousel .carousel {
	position: static!important;
}
.banner_page {
	background: url(../img/banner_bg.jpg) repeat-x 0px 0px;
	height: 410px;
}
.banner_page .text_box {
	margin: 0px auto;
	width: 188px;
	padding-top: 110px;
}
}
 @media (min-width: 768px) and (max-width: 1024px) {
.banner_page {
	background: url(../img/banner_bg.jpg) repeat-x 0px 0px;
	height: 220px;
}
.banner_page .text_box {
	margin: 0px auto;
	width: 188px;
	padding-top: 72px;
}
}
 @media (max-width: 767px) {
#myCarousel {
	width: 100%;
	text-align: center;
}
#banner {
	width: 100%;
	overflow: hidden;
}
.banner_page {
	background: url(../img/banner_bg.jpg) repeat-x center center;
	height: 130px;
}
.banner_page .text_box {
	margin: 0px auto;
	width: 188px;
	padding-top: 32px;
}
#banner h2 {
	font: 26px "Droid Serif", Arial, Helvetica, sans-serif;
}
.navbar-inverse {
	border-style: none;
}
}
/*--slider-up-arrow--*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 64px;
	right: 3%;
	overflow: hidden;
	width: 81px;
	height: 57px;
	border: none;
	text-indent: 100%;
	background: url("../img/pagetop.png") no-repeat 0px 0px;
	z-index: 999;
}
#toTopHover {
	width: 81px;
	height: 57px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
@media (max-width: 767px) {
#toTop {
	display: none!important;
}
}
/*--//slider-up-arrow--*/

header .scroll-down a span {
	background: url(../img/down.png) no-repeat 0px 0px;
	height: 49px;
	width: 123px;
	display: inline-block;
	position: relative;
}
header .scroll-down {
	margin: 12% auto 0;
	text-align: center;
	position: relative;
	animation: ghostUpdown 1s infinite alternate;
	-webkit-animation: ghostUpdown 1s infinite alternate;
}
@keyframes ghostUpdown {
 from {
margin-top:100px;
}
to {
	margin-top: 70px;
}
}
@-webkit-keyframes ghostUpdown {
 from {
margin-top:100px;
}
to {
	margin-top: 70px;
}
}
header .btn-circle {
	width: 66px;
	height: 66px;
	margin-top: 30px;
	padding: 13px 22px;
	border: 2px solid #fff;
	border-radius: 100%!important;
	font-size: 24px;
	color: #fff;
	background: 0 0;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
header .btn-circle:hover, header .btn-circle:focus {
	outline: 0;
	color: #fff;
	background: rgba(0,0,0,.3);
}
header .btn-circle i.animated {
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 1s;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 1s;
}
header .btn-circle:hover i.animated {
	-webkit-animation-name: pulse;
	-moz-animation-name: pulse;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
}
.fa-angle-double-down:before {
	content: "\f04b"!important;
}
 @media (max-width: 767px) {
header .down_area .scroll-down {
	width: 50%;
}
}
/* 首頁單元 */
.index_box01 {
	position: relative;
	width: 100%;
	background: #fff url(../img/unit01_bg.jpg) repeat center center;
	padding: 0px;
	text-align: center;
}
.index_box01 h1 {
	font-size: 2em;
	color: #fff;
	padding-top: 15%;
	margin: 0px;
}
.index_box02 {
	position: relative;
	width: 100%;
	padding: 0px;
	text-align: center;
	padding-top: 75px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
}
.index_box02 h2 {
	font-size: 20px;
	color: #444444;
	font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
}
.index_box02 .btn_area {
	position: absolute;
	bottom: 34px;
	left: 50%;
	text-align: center;
	margin-left: -75px;
}
.index_box02 .btn_area a {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 150px;
	border: 2px solid rgba(255,255,255,1);
	display: block;
	font-size: 20px;
	line-height: 62px;
	color: rgba(255,255,255,1);
	text-decoration: none;
	margin: 0px auto;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.index_box02 .btn_area a:hover {
	color: #333;
}
.index_box02 .slides {
	overflow: hidden;
}
.index_box02 section {
	padding: 0;
}
.index_box02 .flex-control-nav {
	bottom: -70px;
	display: none;
}
.index_box02 .flexslider {
	border-radius: 0px;
	border: 0px;
	background: rgba(0,0,0,0);
	padding-top: 5%;
}
.index_box02 .flex-direction-nav {
	display: none;
}
.index_box02 .flexslider a {
	background: rgba(255,255,255,1);
	padding: 5px;
	width: 100%;
	display: block;
}
.index_box02 .flexslider a:hover {
	background: rgba(191,255,255,1);
}
.index_box02 .slides {
	margin: 0 30px 0 0!important;
}
.index_box02 .slides > li {
	margin: 0 30px 0 0!important;
}
.index_box02 .flex-control-nav {
	margin: 0 30px 0 0!important;
}
.index_box02 .flex-direction-nav {
	margin: 0 30px 0 0!important;
}
.index_box02 .slides, .slides > li {
	position: relative;
	overflow: hidden;
}
.index_box02 .carousel li {
	margin-right: 5px;
}
/**
.index_box02 .bt-play {background: url(../img/icon_a01.png) no-repeat center center;height: 48px;width: 48px;position: absolute;top: 40%;left:50%;margin-left:-22px;}
.index_box02 .bt-play:hover {background: url(../img/icon_a01_hover.png) no-repeat center center;height: 48px;width: 48px;position: absolute;top: 40%;left:50%;margin-left:-22px;}
.index_box02 .bt-img {background: url(../img/icon_a02.png) no-repeat center center;height: 48px;width: 42px;position: absolute;top: 40%;left:50%;margin-left:-22px;}
.index_box02 .bt-img:hover {background: url(../img/icon_a02_hover.png) no-repeat center center;height: 48px;width: 42px;position: absolute;top: 40%;left:50%;margin-left:-22px;}
**/

.index_box02 .unit_area {
	float: left;
	width: 100%;
}
.index_box02 .unit_area .mix {
	display: none;
	padding-left: 0;
	margin-bottom: 2%;
}
.index_box02 .unit_box {
	background: #fff;
	height: 190px;
	width: 100%;
	border: 5px solid #CCCCCC;
	margin: 26px 0px 0px;
	position: relative;
}
.index_box02 .unit_box:hover {
	border: 5px solid #73FFFF;
}
.index_box02 .image_box {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.index_box02 .image_box img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-o-transition: all 1s ease; /* IE 9 */
	-ms-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}
.index_box02 .image_box:hover img {
	-webkit-transform: scale(1.25); /* Safari and Chrome */
	-moz-transform: scale(1.25); /* Firefox */
	-ms-transform: scale(1.25); /* IE 9 */
	-o-transform: scale(1.25); /* Opera */
	transform: scale(1.25);
}
.index_box02 .text_box {
	width: 100%;
	padding: 10px 0px;
	overflow: hidden;
	word-break: break-all;
}
.index_box02 .text_box h3 {
	float: left;
	width: 100%;
	font-size: 13px;
	padding: 0px;
	line-height: 20px;
	margin: 0px;
	color: #999999;
}
.index_box02 .text_box p {
	width: 100%;
	color: #333;
	font-size: 16px;
	padding: 0px;
	line-height: 16px;
	margin: 0px;
}
.index_box02 .bt-play {
	background: url(../img/icon_a01.png) no-repeat center center;
	height: 60px;
	width: 60px;
	position: absolute;
	top: 35%;
	left: 50%;
	z-index: 99;
	margin-left: -30px
}
.index_box02 .bt-play:hover {
	background: url(../img/icon_a01_hover.png) no-repeat center center;
	position: absolute;
}
.index_box02 .bt-img {
	background: url(../img/icon_a02.png) no-repeat center center;
	height: 60px;
	width: 60px;
	position: absolute;
	top: 35%;
	left: 50%;
	z-index: 99;
	margin-left: -30px
}
.index_box02 .bt-img:hover {
	background: url(../img/icon_a02_hover.png) no-repeat center center;
	position: absolute;
}
.index_box02 .bt-text {
	width: 108px;
	position: absolute;
	bottom: 28%;
	left: 50%;
	margin-left: -54px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #9C9C9C;
	font-size: 13px;
	line-height: 20px;
	z-index: 99;
}
@media (max-width: 767px) {
.index_box02 {
	padding-top: 28px!important;
}
.index_box02 .flexslider {
	padding: 5% 3%!important;
}
.index_box02 .btn_area {
	position: absolute;
	bottom: 20px;
	left: 50%;
	text-align: center;
	margin-left: -50px;
}
.index_box02 .btn_area a {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100px;
	border: 2px solid rgba(255,255,255,1);
	display: block;
	font-size: 20px;
	line-height: 40px;
}
.index_box02 .flex-control-nav {
	bottom: -36px;
	left: 0;
}
.index_box02 .bt-play {
	background: url(../img/icon_a01.png) no-repeat center center;
	height: 60px;
	width: 60px;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -30px;
}
.index_box02 .bt-play:hover {
	background: url(../img/icon_a01_hover.png) no-repeat center center;
	position: absolute;
}
.index_box02 .bt-img {
	background: url(../img/icon_a02.png) no-repeat center center;
	height: 60px;
	width: 60px;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -30px;
}
.index_box02 .bt-img:hover {
	background: url(../img/icon_a02_hover.png) no-repeat center center;
	position: absolute;
}
.index_box02 .bt-text {
	width: 108px;
	position: absolute;
	bottom: 10%;
	left: 50%;
	margin-left: -54px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #9C9C9C;
	font-size: 13px;
	line-height: 20px;
}
}
.index_box03 {
	position: relative;
	width: 100%;
	background: #fbfbfb;
	padding: 0;
	margin: 0;
}
.index_box03 .slider {
	position: relative;
	text-align: center;
}
.index_box03 .rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.index_box03 .rslides div.slid {
	-webkit-backface-visibility: hidden;
	width: 100%;
	left: 0;
	top: 0;
}
.index_box03 .rslides img {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	display: table;
}
.index_box03 .banner1 {
	padding: 0;
	margin: 0;
}
.index_box03 .banner2 {
	padding: 0;
	margin: 0;
}
.index_box03 .mob_style {
	display: none;
}
.index_box03 .slider {
	position: relative;
}
.index_box03 .rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.index_box03 .rslides div.slid {
	-webkit-backface-visibility: hidden;
	width: 100%;
	left: 0;
	top: 0;
}
.index_box03 .callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 10px;
	width: 10px;
	display: inline-block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	background: #666;
}
.index_box03 .callbacks_here a:after {
	background: #bfffff;
}
.index_box03 .callbacks_tabs a {
	visibility: hidden;
}
.index_box03 .callbacks_tabs li {
	display: inline-block;
}
.index_box03 ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 50px;
	z-index: 99;
	left: 47%;
}
.index_box03 .index_box03 .callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 41%;
	left: 14%;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	margin-top: -45px;
}
.index_box03 .callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 14%;
}
@media (max-width: 767px) {
.index_box03 .rslides .m_imgbox {
}
.index_box03 .rslides img {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	display: table;
}
.index_box03 .pc_style {
	display: none;
}
.index_box03 .mob_style {
	display: block;
}
.index_box03 ul.callbacks_tabs.callbacks1_tabs {
	left: 35%;
}
}
.index_box04 {
	position: relative;
	width: 100%;
	background: #fff;
	padding:0 0 100px;
}
.index_box04 h1 {
	z-index: 99;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	font: 22px "微軟正黑體", Arial, Helvetica, sans-serif;
	color: rgba(51,51,51,1);
}
.index_box04 h2 {
	color: #333;
	font: 26px "微軟正黑體", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.index_box04 h3 {
	color: #333;
	font: 18px "微軟正黑體", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px 0 0;
}
.index_box04 p {
	color: #333;
	font-size: 0.925em;
}
.index_box04 .carousel {
	position: static;
	text-align: center;
}
.index_box04 .carousel .text_area {
	z-index: 99;
	width: 100%;
}
.index_box04 .carousel .detail_area {
	position: absolute;
	top: 30%;
	text-align: left;
}
.index_box04 .carousel a.btn_buy {
	float: left;
	width: 100px;
	height: 30px;
	background: #555;
	font-size: 18px;
	color: rgba(255,255,255,1);
	text-decoration: none;
	line-height: 30px;
	text-align: center;
	margin-top: 20px;
	display: none;
}
.index_box04 .carousel .img_area {
	position: relative;
	right: 0;
	top: 0;
	width: 100%;
	text-align: right;
}
.index_box04 .carousel img {
	position: relative;
	right: 0;
	top: 0;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.index_box04 .carousel .img_style01 {
	display: block;
}
.index_box04 .carousel .img_style02 {
	display: none;
}
.index_box04 .carousel-indicators {
	bottom: 18%;
	z-index: 99;
}
.index_box04 .carousel-indicators li {
	background: #666;
}
.index_box04 .carousel-indicators .active {
	background: #bfffff;
}
.index_box04 .carousel-control {
	background: url(none);
}
.index_box04 .left {
	background: url(../img/btn_01.png) no-repeat center center;
}
.index_box04 .right {
	background: url(../img/btn_02.png) no-repeat center center;
}
.index_box04 .btn_area {
	position: absolute;
	left: 50%;
	text-align: center;
	margin-left: -75px;
}
.index_box04 .btn_area a {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 150px;
	border: 2px solid rgba(204,204,204,1);
	display: block;
	font-size: 20px;
	line-height: 62px;
	color: #ccc;
	text-decoration: none;
	margin: 0px auto;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.index_box04 .btn_area a:hover {
	color: #333;
	border: 2px solid #333;
}
.index_box04 section {
	padding: 0;
}
.index_box04 .slides {
	margin: 0!important;
	padding: 0!important;
}
.index_box04 .carousel li {
	margin: 0!important;
	padding: 0!important;
}
.index_box04 .slides li {
	margin: 0!important;
	padding: 0!important;
}
.index_box04 .flex-control-nav {
	margin: 0!important;
	padding: 0!important;
}
.index_box04 .flex-direction-nav {
	margin: 0!important;
	padding: 0!important;
}
.index_box04 .flexslider {
	border-radius: 0px;
	border: 0px;
	background: rgba(0,0,0,0);
	padding: 0;
}
.index_box04 .flex-direction-nav {
	display: none;
}
.index_box04 a {
	background: rgba(255,255,255,1);
	padding: 0px;
	width: 100%;
	display: block;
	text-decoration: none!important;
}
.index_box04 .text_box {
	text-align: left;
	padding-left: 20px;
}
@media (max-width: 767px) {
.index_box04 {
	padding: 0px 0px 40px;
}
.index_box04 h1 {
	z-index: 99;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	font: 22px "微軟正黑體", Arial, Helvetica, sans-serif;
	color: rgba(51,51,51,1);
}
.index_box04 .carousel .text_area {
	float: left;
	position: static;
	width: 100%;
	padding: 20px 0px;
}
.index_box04 .carousel .detail_area {
	position: static;
	float: left;
	width: 100%;
}
.index_box04 .carousel .img_area {
	float: left;
	position: static;
}
.index_box04 .carousel .img_style01 {
	display: none;
}
.index_box04 .carousel .img_style02 {
	display: block;
	width: 100%;
}
.index_box04 .btn_area {
	float: left;
	width: 100%;
	position: static;
	margin: 30px auto 0;
}
.index_box04 .btn_area a {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100px;
	line-height: 40px;
}
.index_box04 .carousel-indicators {
	bottom: 10%;
}
.index_box04 .slides > li {
	margin: 0!important;
	padding: 0;
}
.index_box04 h3 {
	font-size: 1em;
}
}
.index_box01 {
	min-height: 980px;
}
.index_box02 {
	min-height: 600px;
	z-index: 99;
}
.index_box03 {
	z-index: 99;
}
.index_box04 {
	z-index: 99;
}
 @media screen and (min-width: 1200px) {
.index_box01 {
	min-height: 1080px;
}
.index_box02 {
	min-height: 600px;
}
.index_box03 {
}
.index_box04 {
}
}
 @media (min-width: 768px) and (max-width: 1024px) {
.index_box01 {
	min-height: 980px;
}
.index_box02 {
	min-height: 600px;
}
.index_box03 {
	height: auto;
}
.index_box04 {
	min-height: auto;
}
.index_box04 .btn_area {
	bottom: 0;
	padding-bottom: 36px;
}
.index_box04 .carousel .img_area {
	padding: 5% 0;
}
}
 @media (max-width: 767px) {
.index_box01 {
	height: 100%!important;
}
.index_box02 {
	float: left;
	min-height: 350px!important;
}
.index_box03 {
	float: left;
	min-height: 350px!important;
}
.index_box04 {
	float: left;/*min-height: 568px!important;*/
}
.index_box04 .carousel-indicators {
	bottom: 13%;
}
}
/* 關於我們 */
.about {
	position: relative;
}
.about_unit {
	background: #fff;
}
.about_unit h2 {
	font-family: '微軟正黑體', sans-serif;
	font-size: 20px;
	color: #666;
}
.about_unit p {
	font-size: 15px;
	color: #666;
	line-height: 158%;
}
.about .btn_box {
	display: none;
}
/**header.about {background-image: url(../img/about01.jpg)!important;}**/
header.about h1 {
	color: #fff;
	font-size: 30px;
}
header.about p {
	color: #fff!important;
	font-size: 15px;
	padding: 1% 0;
}
/**.about **/
.about .text_area {
	padding-top: 6%;
	font-family: '微軟正黑體', sans-serif;
}
@media (max-width: 767px) {
header.about h1 {
	color: #fff;
	font-size: 30px;
}
header.about p {
	color: #fff!important;
	font-size: 15px;
}
}
/* 3dVR */
.products {
	background: #fff;
	min-height: 680px;
	text-align: center;
	padding: 46px 0px;
}
.fill_unit01 {
	height: 400px;
	width: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.fill_unit02 {
	display: none;
}
.products h2 {
	float: left;
	width: 100%;
	font-size: 20px;
	text-align: left;
	margin: 20px 0px;
	padding: 0px;
}
.products .container {
	max-width: 960px;
}
.products .row {
	margin: 0px auto;
	padding: 0px;
}
.products .options_btn a {
	padding: 5px 10px;
	display: inline-block;
	background: #999;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	margin: 0px 5px 0px 0px;
}
.products .options_btn a.active {
	background: #000;
}
.products .options_btn a:hover {
	background: #454545;
}
.products .unit_area {
	float: left;
	width: 100%;
	margin-top:20px;
}
.products .unit_area .mix {
	display: none;
	padding-left: 0;
	margin-bottom: 2%;
}
.products .unit_box {
	background: #fff;
	height: 190px;
	width: 100%;
	border: 5px solid #CCCCCC;
	margin: 0;
	position: relative;
}
.products .unit_box:hover {
	border: 5px solid #73FFFF;
}
.products .unit_box img {
	width: 100%;
	height: 180px;
}
.products .image_box {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.products .image_box img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-o-transition: all 1s ease; /* IE 9 */
	-ms-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}
.products .image_box:hover img {
	-webkit-transform: scale(1.25); /* Safari and Chrome */
	-moz-transform: scale(1.25); /* Firefox */
	-ms-transform: scale(1.25); /* IE 9 */
	-o-transform: scale(1.25); /* Opera */
	transform: scale(1.25);
}
.products .text_box {
	width: 100%;
	padding: 10px 0px;
	overflow: hidden;
	word-break: break-all;
	min-height: 88px;
	max-height: 88px;
}
.products .text_box span {color:#696969;}
.products .text_box h2 {margin:10px 0; text-align:center;}
.products .text_box h3 {
	float: left;
	width: 100%;
	font-size: 13px;
	padding: 0px;
	line-height: 20px;
	margin: 0px;
	color: #999999;
}
.products .text_box h4 {font-size: 13px;}
.products .text_box h3 {
	float: left;
	width: 100%;
	font-size: 13px;
	padding: 0px;
	line-height: 20px;
	margin: 0px;
	color: #999999;
}
.products .text_box p {
	float: left;
	width: 100%;
	height: 32px;
	color: #333;
	font-size: 16px;
	padding: 0px;
	line-height: 16px;
	margin: 0px;
	overflow: hidden;
}
.products .bt-play {
	background: url(../img/icon_a01.png) no-repeat center center;
	height: 50px;
	width: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px;
	z-index: 99;
}
.products .bt-play:hover {
	background: url(../img/icon_a01_hover.png) no-repeat center center;
	position: absolute;
}
.products .bt-img {
	background: url(../img/icon_a02.png) no-repeat center center;
	height: 50px;
	width: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px;
	z-index: 99;
}
.products .bt-img:hover {
	background: url(../img/icon_a02_hover.png) no-repeat center center;
	position: absolute;
}
.products .bt-pic {
	background: url(../img/icon_a03.png) no-repeat center center;
	height: 50px;
	width: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px;
	z-index: 99;
}
.products .bt-pic:hover {
	background: url(../img/icon_a03_hover.png) no-repeat center center;
	position: absolute;
}
.products .bt-text {
	width: 108px;
	position: absolute;
	bottom: 20%;
	left: 50%;
	margin-left: -54px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #9C9C9C;
	font-size: 13px;
	line-height: 20px;
	z-index: 99;
}
 @media (max-width: 767px) {
.products {
	background: #fff;
	min-height: 550px;
	text-align: center;
	padding: 10px 0px;
}
.fill_unit01 {
	display: none;
}
.fill_unit02 {
	display: block;
	height: 300px;
	width: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.products .options_btn {
	width: 98%;
	margin: 0px auto 5%;
	padding: 0px;
}
.products .unit_area .mix {
	display: none;
	padding: 0 1%;
	margin-bottom: 2%;
}
.products h2 {
	text-align: center;
}
.products .text_box p {
	margin: 0 5%;
	width: 90%;
}
.products .pick_box {
	display: none;
}
.products .unit_box {
	background: #fff;
	height: 110px;
	width: 100%;
	border: 5px solid #CCCCCC;
	margin: 0;
	position: relative;
}
.products .bt-play {
	background: url(../img/icon_a01.png) no-repeat center 10px;
	height: 42px;
	width: 42px;
	height: 60px;
	width: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -45px 0 0 -30px;
	z-index: 99;
}
.products .bt-play:hover {
	background: url(../img/icon_a01_hover.png) no-repeat center 10px;
	position: absolute;
}
.products .bt-img {
	background: url(../img/icon_a02.png) no-repeat center 10px;
	height: 60px;
	width: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -45px 0 0 -30px;
	z-index: 99;
}
.products .bt-img:hover {
	background: url(../img/icon_a02_hover.png) no-repeat center 10px;
	position: absolute;
}
.products .bt-text {
	width: 108px;
	position: absolute;
	bottom: 10%;
	left: 50%;
	margin-left: -54px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #9C9C9C;
	font-size: 13px;
	line-height: 20px;
}
.products .options_btn a {
	background: #222 url(../img/icon_03.png) no-repeat 91% center;
	padding: 0 15px;
	text-align: left;
}
.products .options_btn a:hover {
	background: #454545 url(../img/icon_03.png) no-repeat 91% center;
	color: #fff;
}
.products .options_btn a.all {
	background: #333;
	height: 36px;
	width: 20%;
	padding: 0px;
	line-height: 36px;
	margin: 0px;
	float: left;
	text-align: center;
}
.products .unit_box img {
	width: 100%;
	height: 100px;
}
.pro-group {
	float: left;
	width: 80%;
	position: relative;
}
.options_btn .drop-down {
	float: left;
	width: 100%;
}
.dropdown-menu {
	width: 125%;
	margin: 0 0 0 -25%;
	padding: 0px;
}
.dropdown-menu > li > a {
	padding: 0px;
	display: inline-block;
	background: #fbfbfb;
	float: left;
	color: #333;
	text-decoration: none;
	cursor: pointer;
	margin: 0px;
	line-height: 40px;
	width: 100%;
	height: 40px;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
}
.btn-group-lg > .btn, .btn-lg {
	width: 100%;
	padding: 0px;
	border-radius: 0px;
}
.btn-default {
	background: #666 url(../img/icon_01.png) no-repeat 90% center;
	line-height: 36px;
	color: #fff;
	border-style: none;
}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
	background: #666 url(../img/icon_02.png) no-repeat 90% center;
}
}
/* 和合美屋 */
.fill_unit03 {height: 800px;width: 100%;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;}
.fill_unit04 {height: 680px;width: 100%;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;}
.house-bar {background: rgba(255, 190, 0, 0.8) none repeat scroll 0 0;}
.house {background:#fff;text-align:center;}
.house .container-fluid {overflow:hidden;padding:0;margin:0 -2px;}
.house h1.style01 {text-align: left;font-size: 1em;padding:0 15px;position: relative;}
.house h1.style01 strong {width: 100%;display: block;font-weight: normal;font-size: 2em;padding-bottom:11px;}
.house h2.style01 {background:#F2F5F7;color:#212121;padding:36px 0;margin:0;font-size:1.2em;}
.house h3.style01 {color:#212121;padding:36px 0;margin:0;font-size:1.2em;border-top: 1px solid #DDDDDD;}
.house p.style01 {text-align:left;padding:0 15px;}
.house p.style01 span{text-align:center;color:#313131;display:inline-block;padding-right: 10px;}
.house .dm_box {margin:10px 0 20px;}
.house .dm_box .item {margin:0 2%;}
.house .dm_box img {padding:5px;background:#efefef;width:100%;height:auto;display: block;}
.house .house_style {padding:2px;position:relative;max-height:345px!important;overflow:hidden!important;margin-bottom:5px;}
.house .house_style img {width:100%;height:auto;display: block;}
.house .house_style .txt_box {position:absolute;left:0;top:35%;width:100%;color:#fff;}
.house .house_style .txt_box h3 {margin:0;}
.house .house_style .icon_box {position:absolute;left:0;bottom:10%;width:100%;color:#fff;}
.house .house_style .icon_box p {display:inline-block;margin:0 5px;}
.house .house_style .icon_box span {width:100%;padding-top:5px;display:block;}
.house .house_style i.item01 {background: url(../img/icon_h01.png);display: inline-block;height: 24px;width: 38px;}
.house .house_style i.item02 {background: url(../img/icon_h02.png);display: inline-block;height: 24px;width: 38px;}
.house .house_style i.item03 {background: url(../img/icon_h03.png);display: inline-block;height: 24px;width: 38px;}
.house .itme_box {padding:20px 0 40px;}
.house .itme_box a {padding-top: 36px;color: #313131;text-decoration: none;margin:0 3%;height: 30px;width: 60px;}
.house .itme_box a.set01 {background: url(../img/icon_h04.png) no-repeat center top;display: inline-block;}
.house .itme_box a.set02 {background: url(../img/icon_h05.png) no-repeat center top;display: inline-block;}
.house .itme_box a.set03 {background: url(../img/icon_h06.png) no-repeat center top;display: inline-block;}
.house .itme_box a.set04 {background: url(../img/icon_06.png) no-repeat center top;display: inline-block;float:right;}
.house .content_area {}
.house a.line {background: url(../img/icon_05.png) no-repeat left center;padding-left: 48px;font-size: 2em;line-height: 38px;color: #4E4B4A;text-decoration: none;float: right;}
.house .content_box {width:100%;color:#212121;line-height:1.23;text-align:left;padding:10px 0 60px;}
.house .content_box p {color:#212121;}
/* 聯絡我們 */
.contact {
	text-align: center;
	padding: 60px 15px 68px;
	background: #FFF url(../img/contact_bg.jpg) repeat-x 0px 0px;
}
.contact h2 {
	font-size: 20px;
	margin: -30px 0 30px;
	padding: 0px 0px 20px;
}
.contact .step_box {
	float: left;
	width: 100%;
	height: auto;
	padding: 0;
	background: url(../img/step_bg.png) no-repeat center 30%;
}
.contact .step_area {
	padding: 36px 0;
	max-width: 960px;
	margin: 0 auto;
}
.contact .service-item {
	text-align: center;
}
.contact i {
	height: 116px;
	width: 116px;
	display: block;
	margin: 0px auto;
	border-radius: 99em;
}
.contact i.step01 {
	background: #00D9D9 url(../img/icon_step01.png) no-repeat center center;
}
.contact i.step02 {
	background: #00D9D9 url(../img/icon_step02.png) no-repeat center center;
}
.contact i.step03 {
	background: #00D9D9 url(../img/icon_step03.png) no-repeat center center;
}
.contact i.step04 {
	background: #00D9D9 url(../img/icon_step04.png) no-repeat center center;
}
.contact i.step05 {
	background: #828588 url(../img/icon_step05.png) no-repeat center center;
}
.contact i.step06 {
	background: #828588 url(../img/icon_step06.png) no-repeat center center;
}
.contact i.step07 {
	background: #828588 url(../img/icon_step07.png) no-repeat center center;
}
.contact i.step08 {
	background: #828588 url(../img/icon_step08.png) no-repeat center center;
}
.contact i.step09 {
	background: #FFC044 url(../img/icon_step09.png) no-repeat center center;
}
.contact i.step10 {
	background: #FFC044 url(../img/icon_step10.png) no-repeat center center;
}
.contact i.step11 {
	background: #FFC044 url(../img/icon_step11.png) no-repeat center center;
}
.contact i.step12 {
	background: #FFC044 url(../img/icon_step12.png) no-repeat center center;
}
.contact h4 {
	font-size: 16px;
	width: 100%;
	padding: 16px 0px;
	margin: 0px;
}
.contact .form_box {
}
.contact .img_box {
	padding: 60px 0px 0px;
}
.contact .text_box {
	float: left;
	width: 100%;
}
.contact h3, .contact h4, .contact p, .contact span {
	float: left;
	width: 100%;
}
.contact .text_box span {
	padding-right: 180px
}
.contact .form_box h3 {
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}
.contact .form_box h4 {
	color: #FFBB00;
	margin: 0px;
	padding: 16px 0px;
}
.contact .form_box p {
	color: #333;
	margin: 0px;
	padding: 1% 0px;
}
.contact .form_box span {
	color: #999;
	margin: 0px;
	padding: 3% 0px;
}
.contact .info_box {
	text-align: left;
}
.contact .info_box p {
	color: #333;
}
.contact .form-inline {
	float: left;
	width: 100%;
	padding: 16px 0 0;
}
.contact .form-group {
	width: 100%;
	padding: 10px 0 0;
}
.contact .form_style01 {
	width: 30%;
}
.contact .form_style02 {
	width: 70%;
}
.contact .form_style03 {
	width: 70%;
	min-height: 120px;
}
.contact .btn_area {
	padding: 20px 0;
	text-align: left;
}
.contact .btn_area a {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 120px;
	border: 2px solid rgba(204,204,204,1);
	display: block;
	font-size: 20px;
	line-height: 52px;
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.mfp-close {
	border: 1px solid #bbb!important;
	height: 45px;
	width: 45px;
	background: url(../img/icon_close.png) no-repeat center center!important;
	text-indent: -9999px;
	margin: 10px 10px 0px 0px;
}
 @media (max-width: 767px) {
.fill_unit03, .fill_unit04 {display: none;}
.contact {
	padding: 0px;
	background: #FFF url(../img/contact_bg.jpg) repeat-x 0px 0px;
}
.house a.line {font-size:18px;position: absolute;top:0;right:15px;}
.contact h2 {
	margin: 0;
}
.contact .icon_step {
	background: url(../img/contact_top_img.png) no-repeat center top;
}
.contact .step_box {
	background: none;
}
.contact .step_area {
	float: left;
	width: 100%;
	padding: 30px 0;
	margin: 0 auto;
	background: url(../img/step_bg_sm.png) no-repeat center 50%;
	-moz-background-size: auto;        /*for Firefox*/
	-webkit-background-size: auto;        /*for Google Chrome、Safari*/
	-o-background-size: auto;        /*for Opera*/
	background-size: auto;        /*for IE*/
}
.contact .step_area .col-md-3 {
	padding: 0px;
}
.contact i {
	height: 60px;
	width: 60px;
	display: block;
	margin: 0px auto;
	border-radius: 99em;
}
.contact .service-item {
	float: left;
	width: 25%;
	text-align: center;
}
.contact .form_box .row {
	background: #FFF url(../img/contact_bg.jpg) repeat-x 0px 0px;
}
.contact .img_box {
	display: none;
}
.contact .info_box {
	padding: 0px 15px;
}
.contact .text_box {
	text-align: center;
	padding: 30px 15px;
	background: url(../img/icon_contact.png) no-repeat 8% 8%;
}
.contact .form-inline {
	padding: 0px;
}
.contact h4 {
	font-size: 13px;
	width: 100%;
	padding: 13px 0px;
	margin: 0px;
}
.contact .text_box span {
	padding: 20px 0px;
	color: #595757;
}
.contact .form_style02 {
	width: 100%;
}
.contact .form_style03 {
	width: 100%;
	min-height: 120px;
}
.contact .form-group {
	width: 100%;
	padding: 0px;
}
.contact .btn_area {
	padding: 10px 0px;
	text-align: center;
}
.contact .btn_area a {
	margin: 0 auto;
}
}
/* 燈俱產品 */
.light {
	background: #fff;
	min-height: 680px;
	text-align: center;
	padding: 66px 0px;
}
.light h2 {
	width: 100%;
	font-size: 20px;
	text-align: left;
	margin: 20px 0px;
	padding: 0px;
}
.light .options_btn {
	text-align: left;
	width: 100%;
	min-height: 30px;
	margin: 0px 0px 3%;
	padding: 0px;
}
.light .options_btn a {
	padding: 5px 15px;
	background: #999;
	display: inline-block;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	margin: 0px 5px 0px 0px;
	text-align: left;
}
.light .options_btn a:hover {
	background: #454545;
}
.light .options_btn a.active {
	background: #000;
}
.light .unit_area {
	float: left;
	width: 100%;
}
.light .unit_area .mix {
	display: none;
	padding-left: 0;
	margin-bottom: 2%;
}
.light .unit_box {
	background: #fff;
	height: 350px;
	width: 100%;
	border: 1px solid #CCCCCC;
}
.light .unit_box:hover {
	background: #EFFFBF;
}
.light .img_box {
	float: left;
	width: 98%;
	height: 225px;
	background: #000;
	margin: 1%;
}
.light .img_box img {
	width: 100%;
	height: 225px;
	opacity: 1;
	transition: opacity .5s linear;
	box-sizing: border-box;
}
.light .img_box:hover img {
	opacity: 0.5;
	transition: all 0.2s ease-in;
}
.light .btn_box {
	float: left;
	width: 100%;
	padding: 20px 0;
}
.light .info_box {
	float: left;
	width: 100%;
	text-align: center;
	padding: 20px 0 0;
}
.light .info_box a {
	color: #00B285;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 150px;
	line-height: 62px;
	border: 2px solid rgba(204,204,204,1);
	display: block;
	margin: 0px auto;
	font-size: 18px;
	text-decoration: none;
	padding: 0px;
}
.light .text_box {
	width: 100%;
	overflow: hidden;
	word-break: break-all;
	text-align: left;
	padding: 5px;
}
.light .text_box a {
	width: 100%;
	height: 100%;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	padding: 10px;
	display: block;
	float: left;
}
.light .text_box h3 {
	float: left;
	width: 100%;
	font-size: 13px;
	padding: 5px 0px;
	line-height: 12px;
	margin: 0px;
	color: #999999;
}
.light .text_box p {
	width: 100%;
	color: #333;
	font-size: 13px;
}
.light .text_box .buy {
	color: #000;
	font-size: 12px;
	padding-top: 5px;
}
.light .info_box p {
	color: #333;
	margin: 10px 0px;
	padding: 0px;
	width: 100%;
}
.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}
 @media (max-width: 767px) {
.light {
	background: #fff;
	text-align: center;
	padding: 10px 0px;
}
.light .row {
	margin: 0px!important;
}
.light h2 {
	text-align: center;
}
.light .pick_box {
	display: none;
}
.light .unit_area .mix {
	margin-bottom: 5%;
	padding: 0 1%;
}
.light .unit_area {
	float: left;
	width: 100%;
	margin: 0px!important;
}
.light .unit_box {
	height: 250px;
}
.light .options_btn {
	text-align: left;
	width: 98%;
	min-height: 30px;
	margin: 0px auto 5%;
	padding: 0px;
}
.light .options_btn a {
	background: #222 url(../img/icon_03.png) no-repeat 91% center;
}
.light .options_btn a:hover {
	background: #454545 url(../img/icon_03.png) no-repeat 91% center;
	color: #fff;
}
.light .options_btn a.all {
	background: #000;
	height: 36px;
	width: 20%;
	padding: 0px;
	line-height: 36px;
	margin: 0px;
	float: left;
	text-align: center;
}
.light .options_btn a {
	padding: 0px 15px;
}
.light .img_box {
	height: 130px;
}
.light .img_box img {
	width: 100%;
	height: 130px;
}
.light .text_box h3 {
	float: left;
	width: 100%;
	font-size: 10px;
	padding: 5px 0px;
	line-height: 12px;
	margin: 0px;
	color: #999999;
}
.light .text_box p {
	width: 100%;
	color: #333;
	font-size: 13px;
}
}
/*分頁*/
#pagination {
	float: left;
	width: 100%;
	text-align: center;
	margin: 36px 0px;
	padding: 0px;
}
#pagination a.prev {
	display: inline-block;
}
#pagination a.prev:hover {
	color: #fff;
	background: #333;
}
#pagination a {
	text-decoration: none;
	font-size: 12px;
	color: #333;
	display: inline-block;
	padding: 10px 14px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #C8C8C8;
	margin: 0px 1px;
}
#pagination a:hover {
	color: #fff;
	background: #937026;
}
#pagination a.location {
	color: #fff;
	background: #937026;
}
#pagination a.next {
	display: inline-block;
}
#pagination a.next:hover {
	color: #fff;
	background: #333;
}
#pagination a.back {
	background: #333;
	border: 1px solid #333;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font: 15px;
	margin: 0px 16px;
}
#pagination a.back:hover {
	color: #BB8E31;
}
#pagination a.back2 {
	font-size: 15px;
	line-height: 42px;
	color: #FFF;
	text-decoration: none;
	background: url(../img/btn_back.gif) no-repeat center center;
	height: 50px;
	width: 120px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}
#pagination a.back2:hover {
	background: url(../img/btn_back_hover.gif) no-repeat center center;
}
/* footer */
footer {
	font-family: 'Roboto', sans-serif;
	position: relative;
	background: #333 url(../img/f_bottom_bg.jpg) repeat 0px 0px;
	height: 112px;
	width: 100%;
	clear: both;
	float: none;
	z-index: 999;
}
footer .bottom {
	position: absolute;
	width: 100%;
	height: 112px;
	padding: 0px;
	margin: 0px;
}
footer .container {
	position: relative;
	z-index: 99;
}
footer .row {
	margin: 0;
}
footer .link_area {
	position: relative;
	height: 50px;
	width: 100%;
	padding: 10px 0 0;
	text-align: center;
}
footer .link_area a {
	font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	line-height: 40px;
	background: url(../img/footer_nav_li_bg.gif) no-repeat right center;
	font-size: 15px;
	color: #212121;
	text-decoration: none;
	padding: 0 20px;
}
footer .link_area a:hover {
	color: #bfffff;
}
footer .link_area a.last {
	background: url(none);
}
footer .icon_area {
	display: none;
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
}
footer .icon_area > a {
	background: url(none);
	margin: 0px 2px;
	padding: 0;
}
footer .icon_area a.fb {
	background: url(../img/icon_f01.png) no-repeat 0px 0px;
	display: inline-block;
	height: 30px;
	width: 30px;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
footer .icon_area a.fb:hover {
	background: url(../img/icon_f01.png) no-repeat 0px -32px;
	display: inline-block;
}
footer .icon_area a.google {
	background: url(../img/icon_f02.png) no-repeat 0px 0px;
	display: inline-block;
	height: 30px;
	width: 30px;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
footer .icon_area a.google:hover {
	background: url(../img/icon_f02.png) no-repeat 0px -32px;
	display: inline-block;
}
footer .icon_area a.pint {
	background: url(../img/icon_f03.png) no-repeat 0px 0px;
	display: inline-block;
	height: 30px;
	width: 30px;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
footer .icon_area a.pint:hover {
	background: url(../img/icon_f03.png) no-repeat 0px -32px;
	display: inline-block;
}
footer .info_area {
	height: 60px;
	width: 100%;
	padding: 0;
}
footer .info_area strong {
	display: inline-block;
	padding-right: 10px;
	font-weight: normal;
}
footer p {
	margin: 0 3% 0;
	padding: 0px;
	float: left;
	color: #212121;
	line-height: 60px;
	font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
}
footer span {
	margin-right: 3%;
	padding: 0px;
	float: left;
	color: #212121;
	line-height: 60px;
	font-family: 'Roboto', sans-serif;
}
footer .copyright {
	float: right;
}
footer p.f_logo {
	margin: 0 3% 0 0;
}
footer .top_area {
	display: none;
}
@media (min-width: 768px) and (max-width: 1024px) {
footer p.f_logo {
	margin: 0;
}
footer span {
	margin-right: 1%;
}
}
@media (max-width: 767px) {
footer {
	background: #333 url(../img/f_bottom_bg.jpg) repeat 0px 0px;
	height: auto;
}
footer .container {
	padding: 0;
}
footer .bottom {
	display: none;
}
footer .link_area {
	width: 100%;
	height: auto;
	padding: 0px;
	text-align: center;
	float: left;
}
footer .top_area {
	display: block;
	background: #fff;
	height: 40px;
	width: 100%;
	text-align: center;
	float: left;
}
footer .top_area > a {
	font-size: 16px;
	line-height: 40px;
	color: #212121;
	text-decoration: none;
	display: inline-block;
	margin: 0px auto;
	background: url(../img/icon_04.png) no-repeat right center;
	padding: 0px 30px 0px 0px;
}
footer .link_area > a {
	font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	line-height: 40px;
	padding: 0px 10px;
	font-size: 15px;
	color: #212121;
	text-decoration: none;
}
footer .none_set {
	display: none;
}
footer .icon_area {
	display: block;
	float: left;
	width: 100%;
	position: static;
	padding: 8px 0;
}
footer .icon_area > a {
	line-height: 50px;
	display: inline-block;
}
footer .info_area {
	width: 100%;
	padding: 0 15;
	float: left;
	margin: 0px;
	height: auto;
	text-align: center;
}
footer .info_area p {
	display: none;
	width: 100%;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
footer .info_area span {
	display: none;
	width: 100%;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
footer p.f_logo {
	display: block;
	background: #fff;
	width: 50%;
	line-height: 50px;
}
footer span.copyright {
	display: block;
	background: #fff;
	width: 50%;
	line-height: 50px;
}
}
/* BACKGROUND TRANSITIONS */
/* Fade */
.hvr-fade {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
	background-color: #fff;
	color: white;
}

/* Back Pulse */
@-webkit-keyframes hvr-back-pulse {
 50% {
background-color: rgba(2552, 2555, 255, 0.75);
}
}
 @keyframes hvr-back-pulse {
 50% {
background-color: rgba(255, 255, 255, 0.75);
}
}
/*---------------*/
/***** Jazz *****/
/*---------------*/

figure.effect-jazz {
	background: -webkit-linear-gradient(-45deg, #f3cf3f 0%, #f33f58 100%);
	background: linear-gradient(-45deg, #f3cf3f 0%, #f33f58 100%);
}
figure.effect-jazz img {
	opacity: 1;
}
figure.effect-jazz figcaption::after, figure.effect-jazz img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-jazz figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 0, 1);
	transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 0, 1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
figure.effect-jazz:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}
figure.effect-jazz:hover figcaption::after {
	opacity: 1;
	-webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 1, 1);
	transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 1, 1);
}
.top-nav {
	display: none;
}
button#showRightPush {
	background: none;
	border: none;
	color: #ffffff;
}
button#showRightPush img {
	padding-left: 8px;
}
.right_bt span {
	float: right;
	width: 32px;
	height: 32px;
	background: url(../img/nav_btn.png) no-repeat 0px 0px;
	position: fixed;
	right: 10px;
	top: 10px;
	text-indent: -9999px;
}
.box {
	position: absolute;
	top: -1200px;
	width: 100%;
	margin: auto;
	padding: 0px;
	z-index: 999999;
	text-align: center;
	left: 0px;
}
.box_content_center {
	background: #181818;
}
a.boxclose {
	width: 100%;
	cursor: pointer;
	text-align: center;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}
#activator {
}
.menu_box_list {
	padding: 0px;
	margin: 0px;
}
.menu_box_list ul {
	width: 100%;
	margin: 0px;
	padding: 62px 0px 0px;
}
.menu_box_list ul li {
	display: inline-block;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #212121;
}
.menu_box_list li a {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font: 15px/46px '微軟正黑體';
	padding: 0px 22px;
	display: block;
}
.menu_box_list li a:hover, .menu_box_list li a.active {
	color: #bfffff;
	text-decoration: none;
}
.menu_box_list li a > i > img {
	vertical-align: middle;
}
.boxclose span {
	width: 100%;
	height: 50px;
	display: inline-block;
	background: url(../img/into.png) no-repeat 20px 10px;
}
@media (max-width: 767px) {
.top-nav {
	display: block;
}
}
